#Generated by Maven Integration for Eclipse
#Fri Oct 10 21:55:19 EDT 2014
version=0.0.1-SNAPSHOT
groupId=com.javahonk
m2e.projectName=StackedChartSpring
m2e.projectLocation=C\:\\Brij\\eclipse\\eclipse\\workspace\\StackedChartSpring
artifactId=StackedChartSpring
